Comment 11 for bug 1214979

Seth Arnold (seth-arnold) wrote :

I tested apparmor 2.7.102-0ubuntu3.9 on both 12.04 LTS i386 and amd64 with the above PPA kernel (known to overflow the small buffer). In both cases, the updated package allowed AppArmor profiles to be loaded and thus allowed lxc package install to finish.

Thanks